RubyGems Navigation menu

aws-sdk-snowball 1.61.0

Official AWS Ruby gem for Amazon Import/Export Snowball (Amazon Snowball). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.63.0 - November 28, 2023 (54.5 KB)
  2. 1.62.0 - November 22, 2023 (54.5 KB)
  3. 1.61.0 - September 27, 2023 (54.5 KB)
  4. 1.60.0 - July 18, 2023 (54.5 KB)
  5. 1.59.0 - July 11, 2023 (52.5 KB)
Show all versions (78 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

00140485f3cf72291d54eb8d0e07809f950f0fa8cbc608c4cee4d8f3053ee77f

Total downloads 65,881,554

For this version 374,315

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: